issue with twist 2.3.1 and spring 3.0

Comments

2 comments

  • Avatar
    Angshuman

    Hi Alexey,


    The next release of Twist will have upgraded Spring dependencies. This is in our plan and we are considering even upgrading to Spring 3.1 (currently RC2).


    You may also raise a support ticket, if you would want this to be raised in priority.


    thanks and regards

  • Avatar
    Alexey Rytenkov

    Hi Angshuman,


     


    Raised support ticket #6676.


     


    Thanks,


    Alexey

Please sign in to leave a comment.